var routers = [
    {
        path: '/base/orderInfo/list',
        name: 'BaseOrderInfoList',
        // route level code-splitting
        // this generates a separate chunk (about.[hash].js) for this route
        // which is lazy-loaded when the route is visited.
        component: () => import('@/views/base/orderInfo-list.vue'),
        meta: {
                roles: ["admin"],
                title: '订单管理'
        }
},
]

export default routers;